@charset "utf-8";
/* CSS Document */

.entry-content{margin:0 !important}
.entry-content h3{font-family: 'Poppins-Bold'; color:#333333; font-size:21px; font-weight:normal; margin-bottom:10px}
.entry-content p{font-family: 'Poppins-Regular';color:#333333; font-size:16px}
#about_3sec{padding: 60px 0 78px;}
#about_3sec .widget-title{color:#fff;font-family: 'Roboto-Bold';font-size:57px; font-weight:normal; margin-bottom:10px}
#about_3sec h4{font-family: 'Roboto-Medium';color:#fff; font-size:22px; font-weight:normal; clear:both; display:block; text-transform:none; letter-spacing:normal;margin-bottom: 10px;}
#about_3sec p{font-family: 'Roboto-Regular';color:#fff; font-size:16px; line-height:1.5}


#team_section .widget-title{font-family: 'Roboto-Bold'; color:#333333; font-size:34px;text-transform:none; letter-spacing:normal; text-align:center}
/*#team_section .team-member{background:#fff; height:229px !important; padding-left:0; padding-right:0; margin-bottom:43px}
#team_section .single-team-area .tlp-col-md-5{padding:0; width:291px}
#team_section .single-team-area .tlp-col-md-7{width:255px; padding-top: 35px;}
#team_section .team-member:nth-child(2n){margin-right:0 !important}
#team_section .team-member{margin-right: 45px;width: 48%;}
#team_section .tlp-title{font-family: 'Roboto-Regular';color:#333; font-size:19px;}

#team_section .short-bio{font-family: 'Roboto-Regular';color:#333; font-size:16px; margin-top:5px}*/
#team_section .designation{font-family: 'Roboto-Regular';color:#333; font-size:16px; font-style:italic; margin-top:5px}
#team_section .tlp-title {
    font-family: 'Roboto-Regular';
    font-size: 20px !important;
    text-align: left !important;
    margin: 25px 30px 0 0 !important;
    color: #000000 !important;
}
.short-bio p {
    font-size: 15px;
    color: #666;
}
.site-main{margin-bottom:0}

.entry-header { margin-bottom: 40px;  margin-top: -186px;  position: absolute; margin-left:0 !important; margin-right:0 !important; left:0; right:0}
.entry-header h1 { color: #FFF;  font-size: 62px; font-family: 'Poppins-Bold'; font-weight: normal; text-align:center}
#about_section{margin-top:30px}

.contact_text h2{     font-size: 40px;    margin: 42px 0 10px 0;    font-family: 'Roboto-Bold';    padding-top: 28px;}
.contact_text .textwidget p{font-family: 'Poppins-Regular';color:#333;font-size: 20px; margin-bottom:15px}
.contact_info img{margin:0 auto; display:block; clear:both}
.contact_info strong{font-family: 'Poppins-Regular';color:#333;font-size: 23px; font-weight:normal; margin:5px 0 10px 0}
.contact_info .contactbox1{font-family: 'Poppins-Regular';color:#333;font-size: 16px;     padding-top: 40px;    padding-bottom: 40px;-webkit-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.14);
box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.14); min-height:248px}

.contact_form input[type="text"], .contact_form input[type="email"], .contact_form textarea{background:#f6f7f8; border:none !important; border-radius:none !important}
.contact_form input[type="text"]{width:100%;}

.contact_form .contact_boxes{width:370px; margin-right:30px; float:left; margin-bottom:30px}
.contact_form .contact_boxes:last-child{margin-right:0 !important}
.contact_form input[type="text"], .contact_form input[type="email"]{padding-top:15px; padding-bottom:15px}
.wpcf7-submit{background:#377f00 !important;font-family: 'Poppins-Regular';color:#fff !important;font-size: 18px !important; font-weight:normal !important; text-transform:capitalize !important; margin-top:20px;transition: all 0.5s ease 0s; padding:13px 20px !important; }
.wpcf7-submit:hover{transition: all 0.5s ease 0s;background:#fecd01 !important; color:#000 !important;}
